Subject: [netatalk-admins] Problem netatalk with ftp

From: Jochen Haeberle <[email-masked]>
Date: Thu, 26 Mar 1998 10:04:21 +0000

Hi,

I am having a strange problem. I am using Linux 2.0.32 on a Pentium II HP
Netserver, wu-ftpd and netatalk-1.4b2+asun2.0a18.2.

The server is running day and night accepting filetransfers mainly on ftp.
Netatalk is running and working fine as well. Whenever netatalk is running,
the netatalk volumes get unavailable in the chooser after some hours and the
server does no longer accept connections through ftp. The netatalk deamons are
still running as is  inetd.

If netatalk is not started at startup, the ftp-server keeps running and running.

What could this be and how could I get rid of it? Any clues?

Jochen